.top_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: bold;
}
.top_link a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
.top_link a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: bold;
	text-decoration: underline;
}
.navigation_home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	font-weight: bold;
	background-color: #FFFFFF;
	border: 1px solid #ccc;
}
.navigation {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: normal;
	border: 1px none #ccc;
}
.navigation_home a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	font-weight: bold;
	border: 1px none #ccc;
	text-decoration: none;
}
.navigation_home a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;
	font-weight: bold;
	border: 1px none #ccc;
	text-decoration: underline;
}
.navigation a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: normal;
	border: 1px none #ccc;
	text-decoration: none;
}
.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: normal;
	border: 1px none #ccc;
	text-decoration: underline;
}
.left_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #111111;
	font-weight: normal;
	border: 1px none #ccc;
	line-height: 150%;
}
.left_text a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: normal;
	border: 1px none #ccc;
	text-decoration: none;
}
.left_text a:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: normal;
	border: 1px none #ccc;
	text-decoration: underline;
}
.left_title {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14.8px;
	color: #000099;
	font-weight: bold;
	border: 1px none #ccc;
}
.left_title a {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14.8px;
	color: #000099;
	font-weight: bold;
	border: 1px none #ccc;
	text-decoration: none;
}
.left_title a:hover {




	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14.8px;
	color: #000099;
	font-weight: bold;
	border: 1px none #ccc;
	text-decoration: underline;
}
.title {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #111111;
	font-weight: normal;
	border: 1px none #ccc;
	line-height: 150%;
}
.table {
	border: 1px solid #CCCCCC;
}
.table_inside {

	border: 1px solid #111111;
}
.table_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111111;
	font-weight: bold;
}
.table_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: normal;
	line-height: 165%;
}
.table_text a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: normal;
	text-decoration: none;
	line-height: 165%;
}
.table_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000099;
	font-weight: normal;
	text-decoration: underline;
	line-height: 165%;
}
.table_title a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111111;
	font-weight: bold;
	text-decoration: none;
}
.table_title a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111111;
	font-weight: bold;
	text-decoration: underline;
}
.bottom_text {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	font-weight: normal;
	line-height: 165%;
}
.bottom_text a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	font-weight: normal;
	line-height: 165%;
	text-decoration: none;
}
.bottom_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	font-weight: normal;
	line-height: 165%;
	text-decoration: underline;
}
.copyright {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cccccc;
	font-weight: normal;
	line-height: 165%;
}
.copyright_link {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 165%;
}
.copyright_link a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 165%;
	text-decoration: none;
}
.copyright_link a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 165%;
	text-decoration: underline;
}
